findAber.func {aCGH} | R Documentation

## Function to determines focal aberrations

### Description

The function identifies clones that are focal aberrations.

### Usage

    findAber.func(maxClones = 1, maxLen = 1000, statesres = states.bic)

### Arguments

`maxClones` | Maximum number of clones assigned to the same state which can be considered to be focal aberrations
`maxLen` | Maximum lengeth of the region containing clones assigned to the state so that those clones can be considered to be focal aberrations
`statesres` | The states output of the `hmm.run.func`

### Details

The focal aberrations are the one or more clones assigned to the state different from the states of the surrounding clones. They may indicate copy number polymorphisms or interesting high or low focal changes.

### Value

`aber` | Binary matrix with a row for each clone and column for each sample. 1 indicates presence of a focal aberrations, 0 lack of such.

### Author(s)

Jane Fridlyand

### References

"Application of Hidden Markov Models to the analysis of the array CGH data", Fridlyand et.al., JMVA, 2004

[Package aCGH version 1.4.1 Index]